Skip to main content

Get staking balance

GET 

/stakingBalance

Returns the amount of crypto assets in your account that are currently in fixed staking positions and are not available for trading.

info

This is a private endpoint. To send requests, you need to authenticate.

tip

This request only returns assets locked in fixed staking. To get your balance available for trading, use the Get account balance request.

Rate limit weight points: 5

Request

Query Parameters

    symbol string

    The asset for which you want to return the staking balance. If not specified, returns the staking balance for all assets above zero.

Responses

The request was successful.

Schema
  • Array [
  • symbolstring

    The asset for which the balance was returned.

    Example: BTC
    amountstring

    The amount that is currently locked in fixed staking.

    Example: 0.99994
  • ]